package com.koobietech.eas.common.constant;

public enum FileTypeExt {
    IMAGE(".jpeg"),
    VIDEO(".mp4"),
    AUDIO(".mp3"),
    XLSX(".xlsx"),
    DOCX(".docx"),
    PNG(".png"),
    JPEG(".jpeg"),
    ZIP(".zip"),
    RAR(".rar"),
    MP4(".mp4"),
    MP3(".mp3"),
    PDF(".pdf"),
    FILE(".file");

    private String value;

    FileTypeExt(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
